Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

LMS 2.6 support for Cisco Catalyst Blade Switch 3130X

I am unable to add the catalyst blade servers on my network to ciscoworks. I have RME 4.0.5 and documentation says this device MIB is supported. It comes back as an "Unknown Device Type" after discovery. Do I not have the right minimum versions of CW ?

1 ACCEPTED SOLUTION

Accepted Solutions
Cisco Employee

Re: LMS 2.6 support for Cisco Catalyst Blade Switch 3130X

You will need to upgrade to RME 4.0.6, plus download all of the available RME 4.0.6 device packages to get support for this switch. RME 4.0.6 can be obtained through Common Services > Software Center > Software Update, but you will first need to install Common Services 3.0.6. That can be downloaded from http://www.cisco.com/cgi-bin/tablebuild.pl/cd-one-3des .

5 REPLIES
Cisco Employee

Re: LMS 2.6 support for Cisco Catalyst Blade Switch 3130X

What is the sysObjectID of this blade switch?

New Member

Re: LMS 2.6 support for Cisco Catalyst Blade Switch 3130X

Not quite sure how to get this info:

did a "sh snmp sysobject id type" and it came back as "use stack OID".

Cisco Employee

Re: LMS 2.6 support for Cisco Catalyst Blade Switch 3130X

You can use the SNMP Walk tool under Device Center. Specify a starting OID of sysObjectID.

New Member

Re: LMS 2.6 support for Cisco Catalyst Blade Switch 3130X

Cisco website:

Cisco Catalyst Blade Switch 3130X for Dell M1000E 2

1.3.6.1.4.1.9.1.949

comes back as:

OID: 1.3.6.1.4.1.9.1.949

So it seems it is supported. Could the stack configuration be the problem?

Cisco Employee

Re: LMS 2.6 support for Cisco Catalyst Blade Switch 3130X

You will need to upgrade to RME 4.0.6, plus download all of the available RME 4.0.6 device packages to get support for this switch. RME 4.0.6 can be obtained through Common Services > Software Center > Software Update, but you will first need to install Common Services 3.0.6. That can be downloaded from http://www.cisco.com/cgi-bin/tablebuild.pl/cd-one-3des .

258
Views
0
Helpful
5
Replies